<!DOCTYPE html>
<html>
  <head>
    <script src="js/platform.js"></script>
    <script src="file:///android_asset/js/platformlib.js"></script>
    <script src="../../../assets/js/platformlib.js"></script>
    <link href="css/style.css" rel="stylesheet">
    <script src="js/app.js"></script>
    <script src="js/jquery.js"></script>
  </head>
  <body onload="HallsVisitorList();">
    <div class="menu">
            <div class="back" onclick="onBack();"><i class="fa fa-chevron-left"></i></div>
            <div class="name">Visitor List</div> 
             <a href="about.html"><div class="back close"><i class="fa fa-ellipsis-v"></i></div></a>
        </div>
        <div class="top-devider">
        <div id="visitor_list"> </div>
  </body>
</html>